<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="744d993775854912" weblate-flags="no-wrap">
        <source>[[!meta title="Known issues with graphics cards"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ae06b20e1ebbe2c3">
        <source>For other hardware compatibility issues, refer to our [[known issues|support/known_issues]].</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="859ac1ec8a65d238" weblate-flags="no-wrap">
        <source>[[!toc levels=2]]
</source>
        <target state="translated">[[!toc levels=2]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0bde6a5dce7275b3" weblate-flags="no-wrap">
        <source><h1 id="error-starting-gdm">Error starting GDM</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3df3854615705f43">
        <source>This section applies if you see the following error message when starting Tails:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c655f99034c78856" weblate-flags="no-wrap">
        <source><p class="code">
Error starting GDM with your graphics card: <span class="command-placeholder">name of your graphics
card [id] (rev number)</span>. Please take note of this error and visit
https://tails.net/gdm for troubleshooting.
</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3a708280a0a37204" weblate-flags="no-wrap">
        <source>[[!img error.png link="no" alt=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7731a5ac4f247629">
        <source>Identify the name, ID, and revision number (if any) of your graphics card.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7aace67e3a5e5378" weblate-flags="no-wrap">
        <source>   For example, if your error message starts with:
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="cae65a3809bb5a1f" weblate-flags="no-wrap">
        <source>   <p class="code">Error starting GDM with your graphics card: NVIDIA Corporation [10de:0a6c] GT218M [NVS 3100M] (rev a2)</p>
</source>
        <target state="translated">   <p class="code">Error starting GDM with your graphics card: NVIDIA Corporation [10de:0a6c] GT218M [NVS 3100M] (rev a2)</p>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="655a4daceb363644">
        <source>The name is *NVIDIA Corporation GT218M [NVS 3100M]*.</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="129d5dde35657c18">
        <source>The ID is *[10de:0a6c]*. The ID is unique to the model of your graphics card, it is not unique to your computer.</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="34623443fd0f6a05">
        <source>The revision number is *a2*. Your graphics card might have no revision number.</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="97cb5ba4945d9e4c">
        <source>Check if your graphics card is listed below. For example, you can search for its name or ID on this page.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2dec33501ead88ae">
        <source>If your graphics card is listed, check if a workaround is documented to make it work on Tails.</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="261bc2e9d2ac67ea" weblate-flags="no-wrap">
        <source>     If the workaround doesn't work, we are sorry that Tails does not work well
     on this computer. Our best hope is that a future update of Linux drivers will
     solve the problem.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="482a86243461dfee">
        <source>If your graphics card is not listed, please [[contact our support team by email|support/talk]].</source>
        <target></target>
        <note from="developer">type: Bullet: '   - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="af52ca89c1d8b402" weblate-flags="no-wrap">
        <source>     Mention in your email:
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c2c9f625e650f124">
        <source>The version of Tails that you are trying to start.</source>
        <target></target>
        <note from="developer">type: Bullet: '     * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="153afcbe2db43a0f">
        <source>The name, ID, and revision number (if any) of your graphics card.</source>
        <target></target>
        <note from="developer">type: Bullet: '     * '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e31a4fbc06f9e867" weblate-flags="no-wrap">
        <source>     &lt;div class="tip"&gt;
</source>
        <target state="translated">     &lt;div class="tip"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b41658b282e85401" weblate-flags="no-wrap">
        <source>     <p>You can send us a photo of the error message as it appears on
     your screen.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d168ef70d4694341" weblate-flags="no-wrap, read-only">
        <source>     &lt;/div&gt;
</source>
        <target state="translated">     &lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0a2b48848a14ebbc">
        <source>If your problem gets fixed in a future version of Tails, please let us know so we can update this page.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="de809aff326dbd74" weblate-flags="no-wrap">
        <source>&lt;!--
</source>
        <target state="translated">&lt;!--
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="9d0147943ab0d4c8" weblate-flags="no-wrap">
        <source>Name and ID in /usr/share/misc/pci.ids</source>
        <target state="translated">Name and ID in /usr/share/misc/pci.ids</target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7a0a66080f1f884b">
        <source>The correspondence between the name and ID is established in /usr/share/misc/pci.ids.</source>
        <target state="translated">The correspondence between the name and ID is established in /usr/share/misc/pci.ids.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="4d6ecb8ba6e5b919">
        <source>For example:</source>
        <target state="translated">For example:</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="d304404216e7425c" weblate-flags="no-wrap">
        <source>	8086  Intel Corporation
	        0007  82379AB
	        [...]
	        0046  Core Processor Integrated Graphics Controller
</source>
        <target state="translated">	8086  Intel Corporation
	        0007  82379AB
	        [...]
	        0046  Core Processor Integrated Graphics Controller
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="ced6a0599406e33b">
        <source>Corresponds to:</source>
        <target state="translated">Corresponds to:</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="913de5a9999ef60e" weblate-flags="no-wrap">
        <source>	Intel Corporation Core Processor Integrated Graphics Controller [8086:0046]
</source>
        <target state="translated">	Intel Corporation Core Processor Integrated Graphics Controller [8086:0046]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="0ea08fc7ac2a6a88" weblate-flags="no-wrap">
        <source>Template for new section</source>
        <target state="translated">Template for new section</target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="c14b3465fb6d99da" weblate-flags="no-wrap">
        <source><a id="$ANCHOR"/>
</source>
        <target state="translated"><a id="$ANCHOR"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b9c21fc0d82f942d" weblate-flags="no-wrap">
        <source>$FAMILY_NAME</source>
        <target state="translated">$FAMILY_NAME</target>
        <note from="developer">type: Title -</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="26b66eb59813ba7d">
        <source>$LT!-- Issues: #XXXXX #XXXXX --$GT</source>
        <target state="translated">$LT!-- Issues: #XXXXX #XXXXX --$GT</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7c30096dc4e44277" weblate-flags="no-wrap">
        <source>Affected graphics cards</source>
        <target state="translated">Affected graphics cards</target>
        <note from="developer">type: Title ###</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="d172fa12a9f9d303" weblate-flags="no-wrap">
        <source><table>
<tr><th>Name</th><th>ID</th><th>Revision number</th></tr>
<tr><td>$VENDOR $DEVICE</td><td>[$VENDOR_ID:$PRODUCT_ID]</td><td>(rev $REVISION_NUMBER)</td></tr>
</table>
</source>
        <target state="translated"><table>
<tr><th>Name</th><th>ID</th><th>Revision number</th></tr>
<tr><td>$VENDOR $DEVICE</td><td>[$VENDOR_ID:$PRODUCT_ID]</td><td>(rev $REVISION_NUMBER)</td></tr>
</table>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="4d8dbd2c429eed00" weblate-flags="no-wrap">
        <source>Workaround</source>
        <target state="translated">Workaround</target>
        <note from="developer">type: Title ###</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="10c0b0e220353dbd">
        <source>$WORKAROUND_IF_ANY</source>
        <target state="translated">$WORKAROUND_IF_ANY</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="b185f0eb2357e7ef" weblate-flags="no-wrap">
        <source>--&gt;
</source>
        <target state="translated">--&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="468a2d511eec7321" weblate-flags="no-wrap">
        <source><h2 id="radeon-hd">AMD Radeon HD</h2>
</source>
        <target state="needs-translation"><a id="radeon-hd"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5906f8da2654ea8a" weblate-flags="no-wrap">
        <source></source>
        <target state="needs-translation"></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="915dca1b87b8066d">
        <source>Any graphics cards in the Radeon HD family might be affected.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="94ee8e9250d09101">
        <source>If the computer has another, integrated graphics card, try configuring the computer to use that one instead of the AMD graphics card.  For example, using the following [[boot option|doc/advanced_topics/boot_options]]:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f96a9a6dea3d9163">
        <source>`modprobe.blacklist=amdgpu`</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="74227797d26f0fe2">
        <source>`modprobe.blacklist=radeon`</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b800eed51b321bd7" weblate-flags="no-wrap">
        <source><h2 id="radeon-r9">AMD Radeon R9</h2>
</source>
        <target state="needs-translation"><a id="radeon-r9"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="84e9594edeac80c1" weblate-flags="no-wrap">
        <source></source>
        <target state="needs-translation"></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="438cb37cfb935aa7" weblate-flags="no-wrap">
        <source><table>
<tr><th>Name</th><th>ID</th><th>Revision number</th></tr>
<tr><td>Advanced Micro Devices, Inc. [AMD/ATI] Hawaii PRO [Radeon R9 290/390]</td><td>[1002:67b1]</td><td/></tr>
</table>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="993595d7307d2b63">
        <source>Adding `radeon.dpm=0` to the [[boot options|doc/advanced_topics/boot_options]] might fix the issue.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f17c783e6cbe5cb1" weblate-flags="no-wrap">
        <source><h2 id="amd-radeon-rx-400">AMD Radeon RX 400 family</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0a60c1fdda29eb7c" weblate-flags="no-wrap">
        <source><table>
<tr><th>Name</th><th>ID</th><th>Revision number</th></tr>
<tr><td>Radeon RX 480</td><td/><td/></tr>
</table>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c8a81257481124af">
        <source>Adding `amdgpu.dc=0` to the [[boot options|doc/advanced_topics/boot_options]] might fix the issue.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="aeee326e55e7fc83" weblate-flags="no-wrap">
        <source>Other possibly affected graphics cards</source>
        <target></target>
        <note from="developer">type: Title ###</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d1c31394804b920b">
        <source>Other graphics cards in the [[!wikipedia Radeon_RX_400_series]] might be affected.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="659687bdc7b10b77" weblate-flags="no-wrap">
        <source><h2 id="amd-vega">AMD Radeon RX Vega family</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a41730473633740f">
        <source>Graphics cards in the [[!wikipedia Radeon_RX_Vega_series]], as found in some AMD Ryzen processors, might be affected.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a2360444bb26d367">
        <source>Try starting Tails using the following [[boot option|doc/advanced_topics/boot_options]]:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3ffb08a773fc3159" weblate-flags="no-wrap">
        <source>    iommu=soft
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="107d8219eb597a3e" weblate-flags="no-wrap">
        <source><h2 id="intel">Intel</h2>
</source>
        <target state="needs-translation"><a id="intel"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="07cc1caaa65a4aa6">
        <source>Various Intel graphics card, including but not limited to:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0d7a752b8064242a" weblate-flags="no-wrap">
        <source><table>
<tr><th>Name</th><th>ID</th><th>Revision number</th></tr>
<tr><td>Intel Corporation TigerLake-LP GT2 [Iris Xe Graphics]</td><td>[8086:9a49]</td><td/></tr>
<tr><td>Intel Corporation JasperLake [UHD Graphics]</td><td>[8086:4e55]</td><td/></tr>
<tr><td>Intel Corporation Iris Plus Graphics G1 (Ice Lake)</td><td>[8086:8a56]</td><td/></tr>
</table>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="d9543e3a4d14ac0b" weblate-flags="no-wrap">
        <source>        i915.force_probe=MODEL
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ea380674ce0d7536">
        <source>… replacing *MODEL* with the 4 characters you see after `8086:` on the error message.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e8acb997c4af7370">
        <source>For example, if you see an error about `8086:4c8a`, use this boot option: `i915.force_probe=4c8a`.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dc823ff6b2c5c575" weblate-flags="no-wrap">
        <source><h2 id="intel-hdu">Intel UHD Graphics 620 GPU</h2>
</source>
        <target state="needs-translation"><a id="intel"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="29c7b5325d91f121" weblate-flags="no-wrap">
        <source></source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="69952bab3d3f897f">
        <source>For example, in the Dell Latitude 7490.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="93804c01055e49d4">
        <source>Try adding the following [[boot option|doc/advanced_topics/boot_options]] when starting Tails:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="29b6121af861f5b6" weblate-flags="no-wrap">
        <source>        i915.enable_psr=0
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ddb6b8ffaf329e35" weblate-flags="no-wrap">
        <source><h2 id="multiple">Multiple graphics cards</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="60585d0d645dbcd5">
        <source>If the error message lists multiple graphics cards:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4099668a00c02ae3">
        <source>If possible, plug in the monitor into the motherboard's Intel graphics card, as opposed to the external Nvidia or AMD/ATI graphics card.</source>
        <target></target>
        <note from="developer">type: Bullet: '* '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8ec0a45b65b6b5e4">
        <source>Explicitly select one of the two graphics adapters in the BIOS instead of letting the system choose one automatically. If this does not solve the problem, try selecting the other graphics adapter.</source>
        <target></target>
        <note from="developer">type: Bullet: '* '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c9cc4e7812d70d7f">
        <source>Try starting Tails using the following [[boot options|doc/advanced_topics/boot_options]].  You should try only one of these boot options per start attempt.</source>
        <target></target>
        <note from="developer">type: Bullet: '* '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="db755e2acb59fe21">
        <source>`modprobe.blacklist=nouveau`</source>
        <target></target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e9430691b7b150e1">
        <source>`nouveau.modeset=0`</source>
        <target></target>
        <note from="developer">type: Bullet: '  - '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="365d0dce717570c0" weblate-flags="no-wrap">
        <source><h2 id="intel-bay-trail">Intel HD Graphics (Bay Trail)</h2>
</source>
        <target state="needs-translation"><a id="intel"/>
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="94da8053978c92fe">
        <source>For example, in the Acer Aspire e13.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="656623908c37e424" weblate-flags="no-wrap">
        <source>    plymouth.enable=0 disablehooks=plymouth
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f56b14fbcfa0c495" weblate-flags="no-wrap">
        <source><h1 id="other-issues">Other issues</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a29e992f89f2071e" weblate-flags="no-wrap">
        <source><h2 id="black-screen-switchable-graphics">Black screen with switchable graphics computers</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="904684a3812c7192">
        <source>Some computers with switchable graphics (such as Optimus) fail to choose a video card and end up on a black screen. This has been reported for MacBook Pro 6,2, MacBook Pro 10,1 Retina, MacBook Pro 15-inch (early 2011) and might affect many others.</source>
        <target state="translated">بعضی رایانه‌ها با گرافیک‌های قابل‌تغییر (مانند اوپتیموس) نمی‌توانند کارت تصویر را انتخاب کنند و تنها یک صفحهٔ سیاه نشان می‌دهند. این مشکل در مورد MacBook Pro 6,2، MacBook Pro 10,1 Retin، MacBook Pro 15-inch (اوایل ۲۰۱۱) گزارش شده و ممکن است مدل‌های بسیار دیگری نیز این مشکل را داشته باشند.</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="878498ca19ad1fe3">
        <source>There are several possible workarounds for this issue:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8498ab145a937d5d">
        <source>For the Mac computers, it is possible to use a third-party application, &lt;http://gfx.io/&gt;, to force integrated graphics only through macOS.  Then restart in that special mode that works with Tails.</source>
        <target state="translated">برای رایانه‌های مک، تنها در اواس ده می‌توان از یک ابزار طرف سوم، &lt;http://gfx.io/&gt;، برای استفاده از گرافیک‌های یکپارچه استفاده کرد. سپس باید رایانه را در حالت خاصی راه‌اندازی کرد که با تیلز کار می‌کند.</target>
        <note from="developer">type: Bullet: '* '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1f74a45bda8f9dbb" weblate-flags="no-wrap">
        <source><h2 id="qemu">Virtual machines with <i>virt-manager</i>, <i>libvirt</i>, and <i>QEMU</i></h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="214e572efcbbbe07" weblate-flags="no-wrap">
        <source>See the
[[dedicated troubleshooting documentation|doc/advanced_topics/virtualization/virt-manager#graphics-issues]]
about graphics issues in Tails running inside a virtual machine
with *virt-manager*.
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="5f9f32e30526d50f" weblate-flags="no-wrap">
        <source><h2 id="vmware">Virtual machines with <i>VMware</i></h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="016413bf252a31e4">
        <source>To improve support of Tails running inside a virtual machine with *VMware*, install the `open-vm-tools-desktop` software package as [[Additional Software|doc/persistent_storage/additional_software]] in Tails.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="447ff260ed743fc7" weblate-flags="no-wrap">
        <source><h2 id="boot-options">Probing EDD error</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="32587e455832d3e8">
        <source>Use these instructions if Tails failed to start and displayed the following error:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6617e947f0137534" weblate-flags="no-wrap">
        <source>        Probing EDD (edd=off to disable)...
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="71308026d82ce821">
        <source>Follow [[our guide for editing boot options|doc/advanced_topics/boot_options]].</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="22dea86e29754e67">
        <source>For the guide's "Modify the boot options as needed" step, type `edd=off` to add this option to the command line.</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c4d1306b07f75e88" weblate-flags="no-wrap">
        <source><h2 id="display-artifacts-intel">Display artifact when starting Tails on Intel display</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f9d6d664c602dad1">
        <source>If you see screen tearing and color artifact shift through display with an Intel graphics card, try this:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8ad06e6c8228c93c">
        <source>Right-click on the desktop</source>
        <target></target>
        <note from="developer">type: Bullet: '1. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="642ff15727eed05e">
        <source>Click *Display Settings*</source>
        <target></target>
        <note from="developer">type: Bullet: '2. '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="97bbf564c6636364">
        <source>Change the refresh rate to a different value.<br/> For example, setting the refresh rate to 48 HZ fixed the problem on Tails 5.9 with this hardware: Gemini Lake N4100 (Intel Graphics 600).</source>
        <target></target>
        <note from="developer">type: Bullet: '3. '</note>
      </trans-unit>
    </body>
  </file>
</xliff>
